robotpkg/wip/py-sot-tools-v3 bulk build results

Log for py36-sot-tools-v3-2.2.2 on NetBSD-8.0-x86_64: sysdep.log (Back)

Missing system package boostlib-python>=1.34.1: searching in /usr missing: /usr/lib/libboost_python36-mt-[0-9]*.so.*[0-9] missing: /lib/libboost_python36-mt-[0-9]*.so.*[0-9] missing: /usr/lib/libboost_python36-mt-[0-9]*.so missing: /lib/libboost_python36-mt-[0-9]*.so missing: /usr/lib/libboost_python36-mt.so.*[0-9] missing: /lib/libboost_python36-mt.so.*[0-9] missing: /usr/lib/libboost_python36-mt.so missing: /lib/libboost_python36-mt.so missing: /usr/lib/libboost_python36-[0-9]*.so.*[0-9] missing: /lib/libboost_python36-[0-9]*.so.*[0-9] missing: /usr/lib/libboost_python36-[0-9]*.so missing: /lib/libboost_python36-[0-9]*.so missing: /usr/lib/libboost_python36.so.*[0-9] missing: /lib/libboost_python36.so.*[0-9] missing: /usr/lib/libboost_python36.so missing: /lib/libboost_python36.so missing: /usr/lib/libboost_python-py36-mt-[0-9]*.so.*[0-9] missing: /lib/libboost_python-py36-mt-[0-9]*.so.*[0-9] missing: /usr/lib/libboost_python-py36-mt-[0-9]*.so missing: /lib/libboost_python-py36-mt-[0-9]*.so missing: /usr/lib/libboost_python-py36-mt.so.*[0-9] missing: /lib/libboost_python-py36-mt.so.*[0-9] missing: /usr/lib/libboost_python-py36-mt.so missing: /lib/libboost_python-py36-mt.so missing: /usr/lib/libboost_python-py36-[0-9]*.so.*[0-9] missing: /lib/libboost_python-py36-[0-9]*.so.*[0-9] missing: /usr/lib/libboost_python-py36-[0-9]*.so missing: /lib/libboost_python-py36-[0-9]*.so missing: /usr/lib/libboost_python-py36.so.*[0-9] missing: /lib/libboost_python-py36.so.*[0-9] missing: /usr/lib/libboost_python-py36.so missing: /lib/libboost_python-py36.so missing: /usr/lib/libboost_python3-mt-[0-9]*.so.*[0-9] missing: /lib/libboost_python3-mt-[0-9]*.so.*[0-9] missing: /usr/lib/libboost_python3-mt-[0-9]*.so missing: /lib/libboost_python3-mt-[0-9]*.so missing: /usr/lib/libboost_python3-mt.so.*[0-9] missing: /lib/libboost_python3-mt.so.*[0-9] missing: /usr/lib/libboost_python3-mt.so missing: /lib/libboost_python3-mt.so missing: /usr/lib/libboost_python3-[0-9]*.so.*[0-9] missing: /lib/libboost_python3-[0-9]*.so.*[0-9] missing: /usr/lib/libboost_python3-[0-9]*.so missing: /lib/libboost_python3-[0-9]*.so missing: /usr/lib/libboost_python3.so.*[0-9] missing: /lib/libboost_python3.so.*[0-9] missing: /usr/lib/libboost_python3.so missing: /lib/libboost_python3.so searching in /usr/pkg missing: /usr/pkg/lib/libboost_python36-mt-[0-9]*.so.*[0-9] missing: /usr/pkg/lib/libboost_python36-mt-[0-9]*.so missing: /usr/pkg/lib/libboost_python36-mt.so.*[0-9] missing: /usr/pkg/lib/libboost_python36-mt.so missing: /usr/pkg/lib/libboost_python36-[0-9]*.so.*[0-9] missing: /usr/pkg/lib/libboost_python36-[0-9]*.so missing: /usr/pkg/lib/libboost_python36.so.*[0-9] missing: /usr/pkg/lib/libboost_python36.so missing: /usr/pkg/lib/libboost_python-py36-mt-[0-9]*.so.*[0-9] missing: /usr/pkg/lib/libboost_python-py36-mt-[0-9]*.so missing: /usr/pkg/lib/libboost_python-py36-mt.so.*[0-9] missing: /usr/pkg/lib/libboost_python-py36-mt.so missing: /usr/pkg/lib/libboost_python-py36-[0-9]*.so.*[0-9] missing: /usr/pkg/lib/libboost_python-py36-[0-9]*.so missing: /usr/pkg/lib/libboost_python-py36.so.*[0-9] missing: /usr/pkg/lib/libboost_python-py36.so missing: /usr/pkg/lib/libboost_python3-mt-[0-9]*.so.*[0-9] missing: /usr/pkg/lib/libboost_python3-mt-[0-9]*.so missing: /usr/pkg/lib/libboost_python3-mt.so.*[0-9] missing: /usr/pkg/lib/libboost_python3-mt.so missing: /usr/pkg/lib/libboost_python3-[0-9]*.so.*[0-9] missing: /usr/pkg/lib/libboost_python3-[0-9]*.so missing: /usr/pkg/lib/libboost_python3.so.*[0-9] missing: /usr/pkg/lib/libboost_python3.so Please install the NetBSD package devel/py36-boost. - SYSTEM_PREFIX or PREFIX.boost-lib-python can be set to the installation prefix of this package in robotpkg.conf. - If no boost-libs>=1.34.1 package can be made available in your system, you can use the robotpkg version, by setting in robotpkg.conf PREFER.boost-lib-python= robotpkg Missing system package py36-numpy>=1: searching in /usr missing: /usr/lib/python3.6/site-packages/numpy/__init__.py missing: /lib/python3.6/site-packages/numpy/__init__.py missing: /usr/lib/python3.6/dist-packages/numpy/__init__.py missing: /lib/python3.6/dist-packages/numpy/__init__.py missing: /usr/lib/python3/site-packages/numpy/__init__.py missing: /lib/python3/site-packages/numpy/__init__.py missing: /usr/lib/python3/dist-packages/numpy/__init__.py missing: /lib/python3/dist-packages/numpy/__init__.py searching in /usr/pkg missing: /usr/pkg/lib/python3.6/site-packages/numpy/__init__.py missing: /usr/pkg/lib/python3.6/dist-packages/numpy/__init__.py missing: /usr/pkg/lib/python3/site-packages/numpy/__init__.py missing: /usr/pkg/lib/python3/dist-packages/numpy/__init__.py Please install the NetBSD package math/py36-numpy. - SYSTEM_PREFIX or PREFIX.py-numpy can be set to the installation prefix of this package in robotpkg.conf. Missing system package py-sphinx>=1.1: searching in /usr missing: /usr/bin/sphinx-build missing: /bin/sphinx-build missing: /usr/bin/sphinx-build[0-9]* missing: /bin/sphinx-build[0-9]* missing: /usr/bin/sphinx-build-[0-9]* missing: /bin/sphinx-build-[0-9]* searching in /usr/pkg found: /usr/pkg/bin/sphinx-build2.7, version 1.8.5 found: /usr/pkg/bin/sphinx-apidoc2.7 missing: /usr/pkg/lib/python3.6/site-packages/sphinx/__init__.py missing: /usr/pkg/lib/python3.6/dist-packages/sphinx/__init__.py missing: /usr/pkg/lib/python3/site-packages/sphinx/__init__.py missing: /usr/pkg/lib/python3/dist-packages/sphinx/__init__.py Please install the NetBSD package textproc/py36-sphinx. - SYSTEM_PREFIX or PREFIX.py-sphinx can be set to the installation prefix of this package in robotpkg.conf.